<?php

namespace App\Models;

use App\Models\Pasien;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class Aktivitas extends Model
{
    use HasFactory;

    protected $table = 'aktivitas';
    protected $primaryKey = 'id';
    protected $fillable = [
        'nama',
    ];

    public function pasien() {
        return $this->hasMany(Pasien::class, 'id');
    }
}
