<?php

namespace Database\Seeders;

use App\Models\KebutuhanKalori;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class KebutuhanKaloriSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $kebutuhan_kalori = [
            ['kebutuhan_kalori' => 1100],
            ['kebutuhan_kalori' => 1300],
            ['kebutuhan_kalori' => 1500],
            ['kebutuhan_kalori' => 1700],
            ['kebutuhan_kalori' => 1900],
            ['kebutuhan_kalori' => 2100],
            ['kebutuhan_kalori' => 2300],
            ['kebutuhan_kalori' => 2500],
        ];

        foreach ($kebutuhan_kalori as $value) {
            KebutuhanKalori::create($value);
        }
    }
}
