@extends('layouts.app')
@section('title', $title = 'Lupas Password')
@section('content')
<form method="POST" action="{{ route('password.email') }}">
    @csrf
    <div class="d-flex align-items-center justify-content-center vh-100">
        <div class="container auth bg-white justify-content-center rounded p-4">
            <div class="text-center pt-3">
                <h2 class="text-success fw-bold">Lupa Kata Sandi</h2>
                <p class="text-success">Masukkan email anda dan ikuti instruksi untuk mengubah password</p>
            </div>
            <div class="form-group">
                <label for="email">Email</label>
                <input type="email" class="form-control @error('email') is-invalid @enderror" id="email" name="email" email="email" value="{{ old('email') }}">
                @error('email')
                    <span class="invalid-feedback" role="alert">
                        {{ $message }}
                    </span>
                @enderror
            </div>
            <div class="mt-3 w-100 pb-3">
                <button type="submit" class="btn btn-success w-100">Kirim</button>
            </div>
        </div>
    </div>
</form>
@endsection
