<?php

namespace App\Models;

use App\Models\Pasien;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class KadarGula extends Model
{
    use HasFactory;

    protected $table = 'kadar_gula';
    protected $primaryKey = 'id';
    protected $fillable = [
        'kadar_gula',
    ];
    
    public function pasien() {
        return $this->hasMany(Pasien::class, 'id');
    }
}
